PLG_TABULIZERDS_BUTTON_LABEL="Data Source Tags"
PLG_TABULIZERDS_DESCRIPTION="Tabulizer Data Source editor button allows users to add data source tags used by Tabulizer to create dynamic tables.<br/><br/>Do not forget to activate the plugin after the installation."

PLG_TABULIZER_INVALID_EDITOR="Tabulizer does not support the selected editor. Please change your editor while working with Tabulizer to the default editor TinyMCE or a compatible one."
PLG_TABULIZER_RULESET_USE_PERMISSION_INVALID="You do not have permission to use Tabulizer. Ask your Joomla site administrator to change the permission settings of the Button - Tabulizer plugin."